Subject: Re: bug#24453: Hyper and super keys don't work in some branches

From: Mambo Levis <[email-masked]>
Date: Wed, 21 Sep 2016 18:43:08 +0000 (UTC)

Which probably means you have some local system customizations
(outside of Emacs) that affect this.
Levis >>> The point is that super key works if I use the master brach of emacs. For example I am testing the master branch at this moment: 
Let me first I show you emacs version:GNU Emacs 25.1.50.1 (x86_64-w64-mingw32)
Then the tests:s-a is undefineds-b is undefineds-c in undefinedetcAll of them work. Why the master work and the official release not? 

    On Wednesday, September 21, 2016 8:27 PM, Eli Zaretskii <[email-masked]> wrote:

 > Date: Wed, 21 Sep 2016 18:08:26 +0000 (UTC)
> From: Mambo Levis <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, 
>     "[email-masked]" <[email-masked]>
> 
> s-n
> s-[
> s-]
> s-.
> s-`
> s--
> s-;
> s-'
> s-\
> 
> Levis >>> Non of them. No one. 

Which probably means you have some local system customizations
(outside of Emacs) that affect this.